body{
    --footer-height: 2rem;

    .text-right{
        float: right;
    }

    .btn-popup{

        padding: 0;

        border-radius: 50%;
        color: black;

        width: 25px;
        height: 25px;
    }

}

main{
    font-family: "Barlow-Regular";

    &:first-child{
        min-height: calc(85vh - var(--footer-height));
    }
}

h1, h2, h3, h4 {
    font-family: "Barlow-SemiBold";
}

button {
    font-family: "Barlow-SemiBold";
}

.hidden-desktop{
    display: none!important;

    @media screen and (max-width: 767px){
        display: block!important;
    }
}

header{

    font-family: "Barlow-Medium";

    .navbar{

        display: flex;
        flex-flow: row wrap;
        /* This aligns items to the end line on main-axis */
        justify-content: flex-start;

        top: 0;
        left: 0;

        background: #3399ff!important;

        .navbar-brand{
            display: none;

            @media screen and (max-width: 308px){
                font-size: 1rem;
            }
            @media screen and (max-width: 767px){
                display: block;
            }


        }

        .navbar-nav{
            list-style: none;
            margin: 0;

            .nav-link{
                display: inline-block;
                padding: 1rem;

                a{
                    color: black;
                    position: relative;

                    &:before {
                        content: '';
                        border-right: 3px solid #FFF;
                        border-bottom: 3px solid #FFF;
                        width: 9px;
                        height: 9px;
                        position: absolute;
                        top: 48%;
                        left: -20px;
                        transform: translate(0, -50%) rotate(-45deg);
                    }
                    &:hover{
                        color: #FFF;
                    }
                }

                &.icon-home {
                    span {
                        display: block;
                        background: url('/images/home.svg');
                        padding: 10px;
                        filter: brightness(0) invert(1);
                    }

                    :before {
                        content: '';
                        border: none;
                    }

                    @media all and (max-width: 768px) {
                        display: none;
                    }
                }
            }
        }

        /* Medium screens */
        @media all and (max-width: 800px) {
            /* When on medium sized screens, we center it by evenly distributing empty space around items */
            // justify-content: space-around;

            .navbar-brand {
                margin-left: auto;
                margin-right: auto;
            }
        }

    }
}
